$(function() { 
	//get timeZone
	var offset = moment().format("Z");
	var url = _GTimeZoneHookUrl + "?TimezoneOffset=" + encodeURIComponent(offset);
	$.post(url, function( data ) {
		var gotit=data; 
	});
});
